CVE-2017-3455

medium

Tenable Plugins

View all (5 total)

IDNameProductFamilySeverity
99723Ubuntu 14.04 LTS / 16.04 LTS / 16.10 / 17.04 : mysql-5.5, mysql-5.7 vulnerabilities (USN-3269-1) (Riddle)NessusUbuntu Local Security Checks
high
99516MySQL 5.7.x < 5.7.18 Multiple Vulnerabilities (April 2017 CPU) (July 2017 CPU)NessusDatabases
medium
99513MySQL 5.7.x < 5.7.18 Multiple Vulnerabilities (April 2017 CPU) (July 2017 CPU)NessusDatabases
medium
99497FreeBSD : MySQL -- multiple vulnerabilities (d9e01c35-2531-11e7-b291-b499baebfeaf) (Riddle)NessusFreeBSD Local Security Checks
high
700064Oracle MySQL 5.7.x < 5.7.18 Multiple VulnerabilitiesNessus Network MonitorDatabase
high